--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: used for counting assertions
full_name: MiniTest::Assertions#pass
is_singleton: false
name: pass
params: (msg = nil)
visibility: public
